.bot_fix_box a{
	height: 40px;
  border-radius: 3px;
  color: #fff;
  font: 17px/40px 'Hiragino Sans GB',Helvetica;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  width: 35%;}

.bot_fix_box a.btn_for_tell2{
  background: #f40;
  }
.bot_fix_box a.btn_for_tell1{
  background: #f4722f;margin-right: 10px;
}
.box_center2 .orangbg{
	background-color: #f4722f;
}
.box-guide a{
	padding: 0px 11px;
}

